Subject: Re: 16130687 - Ticket master - Pink - 26/04/2019 19:30 - Buyer is RAG.
From: Silvia Floranes <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Bruna Pinzon <[email-masked]>, Jitender Pratap Singh <[email-masked]>, Alexandre Igashiyama <[email-masked]>
Date: Fri, 26 Apr 2019 23:19:27 +0000

I understand, but if none of us are available we would not read the email, so the buyer would be two times more upset, waiting for us to provide tickets that nobody is going to source.

If you ever encounter a live rag when it is passed our midnight, please tell the buyers that they will be refunded and escalate accordingly.

RAGs is a major issue and a really bad experience for the customer so we cannot tell them they will receive new tickets and leave them waiting for them when no one is actually looking for tickets.

Thank you

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 27 April 2019 00:15:54
To: Silvia Floranes
Cc: Bruna Pinzon; Jitender Pratap Singh; Alexandre Igashiyama
Subject: Re: 16130687 - Ticket master - Pink - 26/04/2019 19:30 - Buyer is RAG.

Hi Silvia,

We do apologize for this inconvenience, I had flagged this as the buyer was insisting to get the replacement tickets.

Henceforth we will do the same as advised.

Many Thanks,
Rosette
________________________________
From: "Silvia Floranes" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>, "bruna pinzon" <[email-masked]>
Cc: "Jitender Pratap Singh" <[email-masked]>, "Alexandre Igashiyama" <[email-masked]>
Sent: Saturday, 27 April, 2019 04:39:12
Subject: Re: 16130687 - Ticket master - Pink - 26/04/2019 19:30 - Buyer is RAG.

I am on it, but in future please refund them directly.

We finish at midnight our time, so if hadn't been on the laptop we would have missed this order

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 27 April 2019 00:07:27
To: Bruna Pinzon
Cc: Jitender Pratap Singh; Silvia Floranes; Alexandre Igashiyama
Subject: Fwd: 16130687 - Ticket master - Pink - 26/04/2019 19:30 - Buyer is RAG.

Hi Bruna,

This buyer has reported a Live RAG, the tickets are available on our website therefore the agent has moved the order to pending substitution.

Could you please get this order substituted as the event has already started.

Kind Regards,
Rosette
________________________________
From: "Jitender Pratap Singh" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Saturday, 27 April, 2019 04:32:44
Subject: 16130687 - Ticket master - Pink - 26/04/2019 19:30 - Buyer is RAG.

Hi Rosette

The buyer is RAG and the tickets are still available on our website. Event is about to start.

Regards
Jitender